--- !ditz.rubyforge.org,2008-03-06/issue 
title: add a startup hook
desc: ""
type: :feature
component: hooks
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-03-07 04:03:52.999956 Z
references: []

id: 658389418b5f0038cc3e6bc20fd3fd1566eb7111
log_events: 
- - 2008-03-07 04:03:52.999992 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:03:56.880347 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - ""
- - 2008-04-20 20:45:20.047253 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - ""
